.search {
    min-height: 90vh;
}



.search__form {
    grid-column: 1/-1;
    position: sticky;
    top: var(--headerHeight);
    z-index: 1000;
    background-color: rgba(249, 249, 249, 1);
    margin: 1rem 1rem 0 1rem;
    /* backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px); */
    border-bottom: 1.5px solid black;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-bottom: 0.175rem;
}

.search__form input[type=search] {
    border-bottom: 0;
}

.search__form .search__form__c {
    display: none;
    width: 100%;
}

.search__form.empty .search__form__c {
    display: flex;
    align-items: center;
}

.search__form__info {
    display: block;
    padding: 0.25rem 0;
    margin-right: 0.25rem;
}


.search__form.empty .search__form__info {
    display: none;
}

.search__form__button img {
    width: 0.75rem;
    height: 0.75rem;
}

.search__form input[type=search]::-webkit-search-cancel-button {
    display: none;
    /* position: relative;
    -webkit-appearance: none;
    height: 12px;
    width: 12px;
    background-image: url(../../icons/close.svg); */
}

.search__form.empty {
    margin-top: 30vh;
}

.search__form input[type=submit] {
    width: 1rem;
    height: 1rem;
    background-image: url(../../icons/search.svg);
}

.search__form.empty:hover input[type=submit] {
    display: block;
}

.section__header.secondary {
    border-bottom: 1px solid black;
    top: calc(var(--secondaryHeight) - 0.3rem);
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .section {
        grid-row-gap: 0.75rem;
        grid-column: 1/-1;
    }

    .search__form {
        margin: 1rem 2.5rem 0;
    }

    .search__form.empty {
        margin-top: 30vh;
    }

    .section:not(:first-of-type) {
        margin-top: 3rem;
    }

    .section__header {
        grid-column: 1/-1;
        padding: 0.5rem 0;
        margin-bottom: 0.5rem;
        border-bottom: 1.5px solid black !important;
    }

    .section .list-block {
        grid-column: 4/-3;
        padding-bottom: 0.5rem;
    }

    .section .list-block__hr {
        grid-column: 4/-3;
    }
}

.search .section__header.secondary {
    margin-bottom: 0;
}



/* Mobile-only */
@media only screen and (max-width: 64rem) {
    .section__subtitle {
        margin-top: 2rem;
    }

    .list-block__hr {
        grid-column: 1/-1;
    }
}

.search .section__subtitle {
    margin-bottom: -1rem
}